#ifndef INCLUDED_OOO_VBA_ADODB_CONNECTOPTIONENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_CONNECTOPTIONENUM_HPP

#include "ooo/vba/adodb/ConnectOptionEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_CONNECTOPTIONENUM_HPP
